Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 08:08:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Aziz                    Hi           11:45 AM, 05th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:45 AM, 05th Oct                   MAX UAE whatsapp bot                    Hello Aziz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:45 AM, 05th Oct                     Aziz                    1           11:45 AM, 05th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:45 AM, 05th Oct                     Aziz                    958761639           11:46 AM, 05th Oct                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           11:46 AM, 05th Oct                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:46 AM, 05th Oct                     Aziz                    9588761639           11:46 AM, 05th Oct                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:46 AM, 05th Oct                     Aziz                    1           11:46 AM, 05th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:46 AM, 05th Oct                     Aziz                    9588761639           11:47 AM, 05th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC100322002191    You can also easily track your order from My Account > Order History.             11:47 AM, 05th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:47 AM, 05th Oct                     Aziz                    2           11:47 AM, 05th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:47 AM, 05th Oct                     Aziz                    1           11:47 AM, 05th Oct                   MAX UAE whatsapp bot                   Please enter your email address           11:47 AM, 05th Oct                     Aziz                    [email-masked]           11:47 AM, 05th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:47 AM, 05th Oct                     Aziz                    Ok           11:47 AM, 05th Oct                   Sohaib                   Hi Aziz ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:49 AM, 05th Oct                     Aziz                    Thank you           11:49 AM, 05th Oct                     Aziz                    I want to know why my ordered is not delivered           11:50 AM, 05th Oct                     Aziz                    Hello           11:55 AM, 05th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:55 AM, 05th Oct                     Aziz                    Ok           11:55 AM, 05th Oct                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           11:59 AM, 05th Oct                     Aziz                    Did uou check           11:59 AM, 05th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971586793283           12:00 PM, 05th Oct                   Sohaib                   Hi Aziz, I'm not getting a response from you. Are we still connected?           12:03 PM, 05th Oct                     Aziz                    Yes its right           12:03 PM, 05th Oct                     Aziz                    The number is confirmed number           12:03 PM, 05th Oct                     Aziz                    Please send the order i m waiting for it           12:04 PM, 05th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And we have asked them to contact you very soon priority basis           12:04 PM, 05th Oct                     Aziz                    Yes please contact me i m waiting           12:04 PM, 05th Oct                     Aziz                    Just drop the parcel here in ehc. I always ordered from max           12:05 PM, 05th Oct                   Sohaib                   Rest assured with that           12:07 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           12:07 PM, 05th Oct                     Aziz                    No thank you but please dont cancell my order           12:07 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 05th Oct                     Aziz                    I will be witing for it today           12:07 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4963449